Fedora 18 : drupal7-views-3.6-1.fc18 (2013-4215)

Medium Nessus Plugin ID 65756


The remote Fedora host is missing a security update.


Update to version 3.6 to address cross-site scripting vulnerability SA-CONTRIB-2013-035

Note that Tenable Network Security has extracted the preceding description block directly from the Fedora security advisory. Tenable has attempted to automatically clean and format it as much as possible without introducing additional issues.


Update the affected drupal7-views package.

See Also


Plugin Details

Severity: Medium

ID: 65756

File Name: fedora_2013-4215.nasl

Version: $Revision: 1.7 $

Type: local

Agent: unix

Published: 2013/04/01

Modified: 2016/05/09

Dependencies: 12634

Risk Information

Risk Factor: Medium


Base Score: 5.8

Temporal Score: 5

Vector: CVSS2#AV:N/AC:M/Au:N/C:P/I:P/A:N

Temporal Vector: CVSS2#E:ND/RL:OF/RC:C

Vulnerability Information

CPE: p-cpe:/a:fedoraproject:fedora:drupal7-views, cpe:/o:fedoraproject:fedora:18

Required KB Items: Host/local_checks_enabled, Host/RedHat/release, Host/RedHat/rpm-list

Exploit Available: true

Exploit Ease: Exploits are available

Patch Publication Date: 2013/03/21

Reference Information

BID: 58621

FEDORA: 2013-4215